/* =============================================================================
   BPD specific CSS

   ========================================================================== */

body {
margin-top:10px;
font-family: Verdana, Geneva, sans-serif;
color: #444444;
font-size: 16px;
background-color: #f7f7f7;
}

#columns {
display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

#columns.columns {
background-color: #ffffff;
border: 1px solid #e5e5e5;
}

.content-inner {
padding: 20px;

}

.page-node-2 .content-inner, .page-node-7053 .content-inner {
padding: 5%;

}

.front h1#page-title {
display:none;
}

.region-sidebar-first {
background-color: #c2d2ea;
}


a {
color: #1040af;
text-decoration: underline;
}

a:hover {
text-decoration: underline;
color: #0d3289;
}

td {
    vertical-align: top; 
}

#block-block-4 .block-inner {
margin: 0px;
padding: 0px;
line-height: 0px;
}

#block-block-4.block {
margin-bottom: -1px;
}

#block-block-3 {
margin: 0px;
padding: 10px;
color: #2f4da6;
background-color: #ffffff;
font-size: 12px;
font-weight: normal;
text-transform:uppercase;
}

.social {
float:right;
}

.social img {
margin-right:15px;
vertical-align:middle;
}

.top-login {
float:left;
}

.top-login a {
color: #2f4da6;
text-decoration:none;
padding-right:10px;
}


/* main menu */

.nav {
    margin: 0px;
}

#block-superfish-1 {
background: rgb(17,62,163);
background: linear-gradient(180deg, rgba(17,62,163,1) 0%, rgba(20,43,126,1) 100%);
}

#block-superfish-1.menu-wrapper {
margin-left: 0px;
    margin-right: 0px;
}

#block-superfish-1 ul.menu {
    padding: 10px;
    text-align: center;
    margin: 0px auto;
  list-style: none;
}

#block-superfish-1.block-superfish li {
padding: 10px 20px!important;
border-right: 1px solid #2065d4;
margin:5px 0px!important;
}


#block-superfish-1.block-superfish li#menu-4175-1 {
border-right: 0px solid #2065d4;
}

ul.sf-menu a {
    border-left: 0;
    border-top: 0;
    padding: 0 10px;
    text-decoration: none;
    height: 2.5em;
    line-height: 1.25;
}

#block-superfish-1 a {
font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
color: #dbbe4f;
font-size: 18px;
font-weight: 500;
text-decoration: none;
text-transform: uppercase;
text-align:left;
}

#block-superfish-1 #menu-4173-1 a{
color: #d1e2fc;
}

.sf-description {
display:block;
color: #ffffff;
font-size: 14px;
font-weight: normal;
text-transform: none;
}

/* home page superfish menu */

.front #block-superfish-1.block-superfish li {
padding: 10px 80px!important;
}

.front li#menu-4173-1 {
display:none;
}

.front #block-superfish-1 a {
    font-size: 20px;
}

.front .sf-description {
    font-size: 16px;
    }
    
.front #block-superfish-1.menu-wrapper {
    padding-left: 10px;
}

/* home page */

.col25 {
float:left;
width:25%;
}

.col50 {
float:left;
width:50%;
}

.col75 {
float:left;
width:75%;
}

/* call out box */
#block-block-22 {
background-color: #f2efef;
padding:15px;
border: 1px solid #e5e5e5;
}

#block-block-22 h2{
margin:0px 0px 5px 0px!important;
}

#block-block-22 p{
line-height:1.25;
margin:0px 30px 10px 0px!important;
font-size:14px;
}

#block-block-22 .col25{
margin-top:0px!important;
}
a.showmore {
font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
font-size:18px;
font-weight: bold;
text-transform: none;
    padding: 10px 5px;
  background: rgb(17,62,163);
background: linear-gradient(180deg, rgba(17,62,163,1) 0%, rgba(20,43,126,1) 100%);
    color: #d1e2fc;
    display:block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #2D518F;
    text-decoration: none;
    text-align:center;  
}

a.showmore span {
font-size: 16px;
font-weight: normal;
}

a.showmore:hover {
    background: #2D518F;
    border: solid 1px #2D518F;
    text-decoration: none;
}

/* home drop downs box */

.front #block-block-23 {
padding:10px 15px 15px 15px;
background-color: #113da1;
color:#ffffff;
font-size:18px;
}

.front #block-block-23 h2 {
margin-top: 0px;
padding-bottom:10px;
color: #dbbe4f;
text-align:center;
}

.front #block-block-23 .view {
display:inline-block;
}

.front #block-block-23 .view-specialties select, .front #block-block-23 .view-states select {
    width: 250px;
    font-size:14px;
    color: #666666;
    height:30px;
    background-color: #ffffff;
    border-radius: 5px;
    
}

/* home jcarousel */

#block-views-home-best-psychics-block {
margin-top: 40px;
margin-bottom: 40px;
}

#block-views-home-best-psychics-block h2.block-title{
margin-left: 32px;
}

#block-views-home-best-psychics-block .jcarousel-skin-default .jcarousel-container-horizontal {
    height: auto!important;
        padding: 20px 40px 20px 40px;

}

#block-views-home-best-psychics-block .jcarousel-skin-default .jcarousel-item {
    width: 120px;
    height: auto;
    border: 0px solid #CCC;
margin: 0px 10px;
}

#block-views-home-best-psychics-block .jcarousel-skin-default .jcarousel-item a{
font-size:14px;
text-decoration:none;
}

#block-views-home-best-psychics-block .jcarousel-skin-default .jcarousel-item .views-field-title {
line-height:1;
}

#block-views-home-best-psychics-block .jcarousel-skin-default .jcarousel-item .views-field-created {
margin-top:3px;
font-size:12px;
color: #444444;
}

.view-home-best-psychics .view-footer {
text-align:center;
}

a.button-white {
padding:10px 15px;
border-radius: 5px;
border: 1px solid #113ea2;
text-decoration:none;
font-size:14px;

}

#block-views-home-top-review-block {
margin-top: 40px;
margin-bottom:40px;
}

#block-views-home-top-review-block .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 94%;
    overflow: hidden;
    margin: 0px auto;
}

#block-views-home-top-review-block .jcarousel-skin-default .jcarousel-container-horizontal {
    width: 94%;
    height: auto;
    padding: 20px 25px;
    margin: 0px auto;
}

#block-views-home-top-review-block .jcarousel-skin-default .jcarousel-item {
    height: auto;
    border: 0px solid #CCC;
font-size: 16px;
font-family: 'Open Sans', sans-serif;
font-style:italic;
}

#block-views-home-top-review-block .views-field-title a {
text-decoration:none;
}

#block-views-home-top-review-block h2.block-title{
text-align:center;
}

.jcarousel-skin-default .jcarousel-next {
    display: block;
    width: 32px;
    height: 60px;
    background-image: url(images/next-arrow.png);
}


.jcarousel-skin-default .jcarousel-next-horizontal {
    position: absolute;
    top: 45px;
    right: 10px;
    background-position: left top;
}

.jcarousel-skin-default .jcarousel-next-horizontal:hover {
   background-position: left top;
}

.jcarousel-skin-default .jcarousel-prev {
    display: block;
    width: 32px;
    height: 60px;
    background-image: url(images/prev-arrow.png);
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
    position: absolute;
    top: 45px;
    right: 10px;
    background-position: left top;
}

.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
   background-position: left top;
}

.jcarousel-skin-default .jcarousel-next-disabled, .jcarousel-skin-default .jcarousel-prev-disabled {
    display: none;
}


/* content */


main .content-inner {
padding-top:25px;

}

main {
/*background: url(../images/content-background.jpg) top center repeat-y; */
line-height: 1.5;
}

main.featured1 {
/* background: url(../images/content-background-feat.png) top center repeat-y; */
font-size: 0.8125em;
line-height: 1.8em;
}

#main-content h2 {
font-family: 'Open Sans', sans-serif;
color: #1040af;
font-size: 1.3em;
line-height: 1.5em;
margin-top: .5em;
margin-bottom: .25em;
font-weight: normal;
}



#main-content h1 {
color: #1040af;
font-family: 'Open Sans', sans-serif;
font-size: 24px;
font-weight: normal;
padding: 0px 0 10px 0px;
margin: 0px 0px 0 0;
}

#main-content h3 {
font-family: 'Open Sans', sans-serif;
color: #3d7daf;
font-size: 16px;
line-height: 1.5em;
margin-top: 1em;
margin-bottom: .25em;
}


#main-content p {
margin: 5px 0px 15px 0px;
}

#main-content ul {
list-style: square;
}

#main-content ul.tabs {
list-style: none;
}

#main-content ul li {
padding-bottom: 10px;
}



#main-content hr {
height: 1px;
border: 1px solid #ccc;
margin: 1.5em 0;
}

.simplead-container {
margin-top: 0px;
text-align: center;
}

#breadcrumbs {
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.page-top-linkshtml .columns, .page-node-2 .columns {

border-right: 1px solid #e5e5e5;
box-shadow: 5px 0 5px -5px #cccccc;

}

.form-text {
width: 150px;
}


#main-content h2.withbg {
    margin: 1em 0 0.5em 0;
    font-weight: normal;
    position: relative;
    text-shadow: 0 -1px rgba(0,0,0,0.6);
    font-size: 20px;
    line-height: 32px;
    background: #4E74B3;
    background: rgba(78,116,179, 1);
    border: 1px solid #fff;
    padding: 5px 15px;
    color: white;
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgba(78,116,179, 0.5);
}

.show-more a{
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-weight: bold;
text-transform: none;
    padding: 10px 5% 10px 5%;
    background: #4E74B3;
    color: #FFF;
    display:block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #2D518F;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    text-decoration: none;
}
.show-more a:hover {
    background: #2D518F;
    border: solid 1px #2D518F;
    text-decoration: none;
}

.view-comments-recent {
margin-bottom: 20px;
}

/* home page box */
table.homebox {
border: 4px solid #E9E9E9;
background-color: #EFEFEF;
}

.homebox td {
vertical-align: top;
padding: 0px 15px 0px 0px;
font-size: 12px;
line-height: 18px;
}

.homebox strong {
color:  #1040af;
font-weight: 500;
}

.homebox ul {
padding:10px;
}

.homebox li {
list-style: none;
margin-bottom: 10px;
}

/* teaser */

article.node {
    margin-bottom: 0px;
}

.node-teaser .field-type-image img {
float: left;
margin-right: 10px;
}

.node-teaser figure {
float:left;
word-wrap: normal; 
}

.node-teaser {
line-height: 18px;
font-size: 14px;
}

.field-name-body, .field-name-field-additional-information, .field-name-comment-body {
line-height: 1.5;
}

.search-info {
	display: none;
}

.filter-wrapper {
display: none;
}

/* IR new teaser */

.shortdesc {
min-height:90px;
}


#main-content .teaser_specialty {
margin-top: 15px;
}

#main-content .teaser_specialty h2.field-label {
font-family: Verdana,Geneva,sans-serif;
    font-weight: normal;
    color: #1040af;
    font-size: 14px;
    line-height: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
    }
    
 .teaser_specialty .field-type-taxonomy-term-reference {
    margin-bottom: 0px;
}
#main-content  .teaser_specialty ul li {
    padding-bottom: 0px;
}

.teaser_listed {
margin-left: 110px;
    margin-bottom: 15px;
    margin-top:10px;
    }

.page-node-7328 .teaser_listed {
margin-left: 0px;

    }


.teaser_listed span {
  color: #1040af;
  }

.rate {
text-align:center;
color: #dbbe4f;
font-weight:bold;
font-size:16px;
padding-left: 4px;
}


/* featured listing */

article {
padding: 5px;
}

article.featured {
background-color: #f2f2f2;
    border: 2px solid #dbbe4f;
    border-radius: 5px;
    padding: 10px;
margin-bottom: 30px;
}


.view-featured-listings article.featured {
background-color: #ffffff;

}

/* instant readings */

.irbuttons {
text-align:center;
}

.irbuttons img {
padding-right: 25px;
}

.fl-review-links {
padding-top: 30px;
font-size: 14px;
}

.view-featured-social-media {
text-align:center;
}


/* sidebar blocks */

.region-sidebar-first h2.block-title, .region-content-aside h2.block-title {
background: url(../images/header-bg.png) top left no-repeat;
background-size:contain;
margin: 0px 0px 10px 0px;
padding: 7px 0px 10px 16px;
font-size: 14px;
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-weight: bold;
text-transform: uppercase;
color: #1040af;
line-height: 18px;
}


#block-user-login h2.block-title {
padding: 6px 0px 14px 20px;

}

#block-block-13 h2.block-title {
padding: 6px 0px 14px 15px;

}

#block-block-13 p {
padding: 0px 5px 0px 0px;
line-height: 16px;
font-size:14px;
}

.sidebar {
padding-top: 25px;
font-size: 14px;
color: #292929;
}

.sidebar ul li.leaf {
list-style-image: none;

}


.sidebar li a.active {
color: #D4E3FF;
text-decoration: none;
}

.sidebar .block {
margin-bottom: 25px;

}
.view-news-articles .item-list ul {
padding: 0 5px 0 5px;
}
.view-news-articles .item-list ul li {
list-style: none;
margin: 0px 0px 20px 0px;
padding: 5px;
line-height: 14px;
}

.view-news-articles ul li a {
text-decoration: none;
font-size: 0.9em;;
font-weight: bold;
text-align: justify;
}

.view-news-articles ul li a.active {
color: #ffffff;
}

#block-views-news-articles-block .view-news-articles .views-field-created {
font-size: 0.85em;
text-align: right;
color: #ffffff;
 padding: 0px 0px 5px 0px;
}

.view-featured-listings .item-list ul {
padding: 0px;
margin: 0px 0px 0px 10px;
}

.view-featured-listings li {
list-style: none;
}

.view-featured-listings .item-list ul li {
    margin: 0px 0px 15px 0px;
}

#block-logintoboggan-logintoboggan-logged-in {
margin-bottom:15px;
text-align:left;
color:#c2d2ea;
}

#block-system-user-menu ul.menu {
margin-bottom: 5px;
}


.sidebar select {
    width: 220px;
    font-size:14px;
    color: #666666;
    height:30px;
}


#toboggan-login-link-container a {
background: url(../images/icon_arrow.png) top left no-repeat;
padding-left: 16px;
}

.view-featured-list-with-photos .item-list ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: center;
}

.view-featured-list-with-photos .item-list ul li {
    margin: 0px 0px 25px 0px;
    padding: 0;
    list-style: none;
    text-align: center;
}

.sidebar #block-search-form.block {
margin-bottom:0px;
}

.sidebar #block-search-form.block .search-form {
    margin-bottom: 0em;
}

/* sidebar login block */

#user-login-form .form-item {
margin: 0px 0px 15px 0px;

}

.sidebars #user-login-form .form-item label {
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-weight: normal;
color: #ffffff;
text-transform: uppercase;
}

.sidebars #user-login-form a {
color: #ffffff;
font-size: 12px;
}

#block-block-21 {
display:none;
}


/* sidebars featured listing */


.region-sidebar-first .view-featured-social-media {
line-height: 1.25;
}

.region-sidebar-first .views-field-title {
margin-bottom: 10px;
}

.featured1 .region-sidebar-second {
padding-top: 25px;
color: #292929;
}

.featured1 .region-sidebar-second h2.block-title {
background: url(../images/header-bg.png) top left no-repeat;
margin: 0px 0px 10px 0px;
padding: 6px 0px 14px 25px;
font-size: 14px;
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-weight: bold;
text-transform: uppercase;
color: #1040af;
line-height: 18px;

}

.featured1 .region-sidebar-second a {
color: #1B3C7C;
text-decoration: underline;
}


.featured1 .region-sidebar-second .views-field-title {
padding-bottom: 10px;

}

.featured1 .region-sidebar-second p {
margin: 5px 0px 10px 0px;

}

#block-views-events-calendar-block-2 .views-field-title {
line-height: 16px;
}

.featured1 .region-sidebar-second #block-views-events-calendar-block-2 .views-field-title a {
text-decoration: none;
}

.more-link {
padding-right: 10px;
}

/* events */
.author {
margin: 5px 0px 5px 0px;
padding: 3px;
font-weight: normal;
}

.darktxt {
color: #000000;
}

.view-display-id-block_2 .views-field-title {
padding-bottom: 3px;
margin-bottom:0px;
}

.view-display-id-block_2 .views-field-field-date {
font-style: italic;
font-size:12px;

}

.view-display-id-block_2 .views-row {
margin-bottom: 20px;
}




#content .node-event h2 a {
text-decoration: none;
}

#content .node-event h2 {
text-decoration: none;
background-color: #f5f8ff;
padding: 5px;
margin-top: 10px;
}

.view-display-id-page_4 .views-exposed-form {
padding-left: 10px;
}

.view-display-id-page_4 .views-exposed-form .views-exposed-widget {
float: left;
padding: .5em .5em 0 0;
}

.view-display-id-page_4 .views-exposed-form label {
font-weight: normal;
color: #000000;
}


.highlight {
padding: 3px;
margin: 0 0 20px 0;
background: #FFFCE5;
font-size: 14px;
color: #292929;
}

/* videos page */


.view-videos .views-field-title {
color: #587DBB;
font-size: 1.2em;
line-height: 1.5em;
margin-top: .5em;
margin-bottom: 1em;
}
.view-videos .views-field-body {
text-align: center;
}


/* table styles */
table.views-table{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;background:#fff;width:480px;border-collapse:collapse;text-align:left;margin:20px;}
table.views-table th{font-size:14px;font-weight:normal;color:#1B3C7C;border-bottom:2px solid #1B3C7C;padding:10px 8px;}
table.views-table td{color:#1B3C7C;padding:9px 8px 0;}
table.views-table tbody tr:hover td{color:#009;}
td.active {
background-color: #ffffff;
}

/* footer */

#footer {
background-color: #0d2e79;
margin: 0px;
box-shadow: inset 1px 4px 9px -6px;
}

#footer #block-block-2 {
clear: both;
}

#footer p {
text-align: center;
color: #ffffff;
font-size: 12px;

}

#block-menu-menu-footer-menu ul.menu, #block-menu-menu-footer-menu-2 ul.menu, #block-menu-menu-footer-menu-3 ul.menu {
margin: 0px;
padding: 0px;
}

#footer ul.menu li {
list-style: none;
padding-bottom: 10px;
line-height: 14px;
}

#footer .region-inner {
margin: 0px auto;
text-align: center;
}
footer #block-menu-menu-footer-menu a, footer #block-menu-menu-footer-menu-2 a, footer #block-system-user-menu a {
padding: 0px;
color: white;
font-size: 14px;
font-weight: normal;
text-decoration: none;
text-transform: none;
font-family: Arial, Tahoma, Verdana;
}

#footer a:hover {
text-decoration: underline;
}

#block-menu-menu-footer-menu, #block-menu-menu-footer-menu-2, footer #block-logintoboggan-logintoboggan-logged-in, footer #block-user-login {
display: inline-block;
    vertical-align: top;
text-align: left;
padding-right: 10px;
padding-left: 20px;
}

footer #block-system-user-menu {
display: inline-block;
vertical-align: top;
text-align: left;
padding-right: 0px;
padding-left: 0px;
}

footer #block-system-user-menu .block-content ul {
    padding: 0 0 0 0px;
}

footer #block-user-login {
color:#ffffff;
font-weight: normal;
}

footer #block-user-login a {
color:#c2d2ea;
}

footer #block-user-login ul {
list-style: none;
}

footer #block-user-login .item-list ul, footer #block-user-login .item-list ul li {
    margin: 0px;
    padding: 0px;
}

#footer h2.block-title {
margin: 20px 0px 15px 0px;
padding: 0px 0px 2px 0px;
font-size: 18px;
font-family: Arial, Tahoma, Verdana;
font-weight: normal;
text-transform: none;
color: #ffffff;
line-height: 18px;

}

#footer #block-block-2 {
margin-bottom: 5px;
}
#footer #block-block-2 p {
margin-bottom: 0px;
}

/* new footer columns */
#footer1, #footer2, #footer3 {
  float: left;
  width: 33%;
}

/* subfooter */
.subfooter {
background-color: #0a225b;
padding:25px 0px 0px 15px;
}
.subfooter #block-block-2 {
float:left;
width:70%;
color: #dddddd;
font-size:12px;
}

.subfooter #block-block-2 a {
color: #dddddd;
}

.subfooter #block-block-7 {
float:right;
}

.subfooter #block-block-7 img{
vertical-align:middle;
padding-right:15px;
}

/* search form */

#block-search-form input.form-submit {
 color: #FFF;
  background-color: #1040af;
  font-weight: normal;
 border: 1px solid #1040af;
    height: 40px;
    border-radius: 5px;
  }
  
  input#edit-submit-search-results-new {
   color: #FFF;
  background-color: #1040af;
  font-weight: normal;
 border: 1px solid #1040af;
    height: 40px;
    border-radius: 5px;
  }
  
  .form-item-search-block-form input.form-text {
  color: #666666;
  font-size: 12px;
  }
  
  #block-search-form input.form-text, .form-item-search-api-views-fulltext #edit-search-api-views-fulltext{
width: 100%;
padding: 5px;
    height: 30px;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
}

.form-item-search-api-views-fulltext {
width:170px;
flaot:left;
}

#block-views-exp-search-results-new-page .views-submit-button {
padding:7px 0px 0px 0px;
}

.views-exposed-form .views-exposed-widget #edit-submit-search-results-new.form-submit {
    margin-top: 0px;
}

.sidebar #block-views-exp-search-results-new-page.block {
margin-bottom:0px;
}

.sidebar #block-views-exp-search-results-new-page .views-exposed-widgets {
    padding-bottom: 0px;
}
  
  /* views */
  
  .view-news-articles .views-field-body {
  padding: 7px 0px 0px 0px;
  }
  
  .view-news-articles .views-field-title a{
  font-weight: bold;
  text-decoration: none;
  }
  
.view-news-articles .views-field-created {
   font-size: 12px;
   color: #666666;
   padding: 0px 0px 15px 0px;
   text-align: right;
   }
   
   
/* listing form css */

.form-item .form-item {
margin: 0px;
}

.description {
line-height: 14px;
/* width: 450px; */
}


/* login form */

.sidebars #user-login-form .item-list ul {
margin: 0px;
padding: 5px;
}

.sidebars #user-login-form .item-list ul li{
list-style: none;
margin: 0px 0px 5px 0px;
padding: 0px;
}


.heading {
border-width: 1px 0px 1px 0px;
border-style: dotted;
border-color: #CCC;
padding: 3px 0px 3px 0px;
color: #1B3C7C;
font-weight: bold;
}


/* register form */

div.block-formblock .form-text, div#block-formblock-user_register .form-text {
display: block;
width: 50%;
}

/* listing form */

select#edit-field-speciality-und {
height: 140px;
}

/* hide upload button for photo */
#edit-field-photo-und-0-upload-button {
display: none;
}


/* listing display css */


#main-content h2.field-label {
font-weight: bold;
    color: #444444;
font-size: 16px;
    line-height: 1.5;
    margin-top: 0px;
    margin-bottom: 0px;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
    display: block; 
    
    }

.listing-right {
margin-top: 15px;
float: right;
margin-right:20px;
}

.listing_image {
padding: 3px 3px 10px 3px;
    font-size: 14px;
    color: #666666;
    text-align: center;
    font-weight: bold;
}

.listing_image a{
font-size: 14px;
}

.listing_image img {
border: 1px solid #cccccc;
padding: 3px;

}

.seal {

padding: 3px;
text-align: center;
width: 170px;
}

.listing-left {
margin-top: 15px;
float: left;
/* width: 320px; */
width: 62%;
}

.listing-left .field {
padding-bottom: 15px;
margin-bottom: 0px;
}

.listing-left img {
vertical-align: middle;
}

.listing-left .preview img {
padding: 10px 0px 10px 0px;
}

.listing-left .field-items {
line-height: 18px;
padding: 3px 0px 10px 0px;
}

.divider {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 1.4em 0;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  );
}


.listing-stats {
padding-top: 10px;
font-size: 12px;
}

.view-my-listing img {
float: left;
padding: 10px 10px 10px 0px;

}

.view-my-listing .views-field-field-website {
padding: 20px 0px 10px 0px;

}

.view-my-listing .views-field-title {
font-weight: bold;
}

.ir-fees {
line-height: 16px;
padding: 10px 0px 10px 0px;
}

.node-submit-listing .field-name-body {
margin-top:20px;
}

/* comment display */
#comments h2.comment-title {
background-color: #1040af;
color: white!important;
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-size: 1.15em;
font-weight: bold;
padding-left: 5px;
text-transform: uppercase;
margin: 0px 0px 15px 0px;
}

.submitted {
text-align: right;
font-style: italic;
font-size: 12px;
padding-top:5px;
padding-bottom: 15px;
}

/* vimeo videos */
iframe {
    display: block;
    margin: 0 auto;
    border: 0;
}

/* code display */
div.codeblock {
background-color: #ffffff;
font-size: 12px;
font-family: arial
padding: 3px;
margin-bottom: 20px;
}

/* instant readings buttons */
.links {
margin-bottom: 10px;
margin-left: 0px;
margin-top: 15px;
text-align: center;
}

.links-feat {
background-color: #FFCFCF;
margin-bottom: 10px;
padding-left: 0px;
padding-top: 15px;
text-align: center;
font-size: 11px;
}

/* instant readings featured */

.instant-featured {
    background-color: #f8f8f8;
    border: 2px solid #dbbe4f;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 30px;
}

.instant-featured article.featured {
    background-color: inherit;
    border: 0px solid #dbbe4f;
    border-radius: 0px;
    padding: 0px;
    margin-bottom: 0px;
}

/* featured single page */

.node-type-submit-listing article {
padding: 0px;
}
.feat-border {
  background-color: #f8f8f8;
    border: 2px solid #dbbe4f;
      border-radius: 5px;
    padding: 10px;
    margin-bottom: 30px;
}

/* password form */
.form-type-password-confirm .description {
color: #ff0000;
}


/* MailChimp Form Embed Code - Classic - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}

#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}


#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#ff0000;}
    
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}




/* MailChimp Form Embed Code - Sidebar  */
#mc_embed_signup_sb form {display:block; position:relative; text-align:left; padding: 0px 0 10px 3%}


#mc_embed_signup_sb .small-meta {font-size: 11px;}
#mc_embed_signup_sb .nowrap {white-space:nowrap;}

#mc_embed_signup_sb .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}

#mc_embed_signup_sb .mc-field-group label {display:block; margin-bottom:3px;
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-weight: normal;
color: #ffffff;
text-transform: uppercase;
}
#mc_embed_signup_sb .mc-field-group input {display:block; width:165px;  text-indent:2%;}

      
#mc_embed_signup_sb .clear {clear:both;}

#mc_embed_signup_sb .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup_sb .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup_sb .mc-field-group.input-group label {display:inline;}
#mc_embed_signup_sb .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup_sb div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup_sb div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup_sb #mce-error-response {display:none;}
#mc_embed_signup_sb #mce-success-response {color:#529214; display:none;}
#mc_embed_signup_sb label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}


/* thumbshots link */
.thumblink {
text-align: center;
}
.thumblink a {
color: #0f2f84;
font-size: 8px;
}


/* videos page */
.view-afterlifetv-videos .views-field-description {
margin-bottom: 15px;
line-height: 18px;
}

 /* newsletter sign up box */

        .drop-shadow {
            position:relative;
            padding:10px 10px 5px 10px;
            margin:10px;
            background:#d6e4ff;
            border: 1px solid #d2d2d2;
  -moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 2px 2px 2px #ccc;
-webkit-box-shadow: 2px 2px 2px #ccc;
box-shadow: 2px 2px 2px #ccc;
        }
        
.one-sidebar .drop-shadow {
width: 75%;
}


 .drop-shadow .left {
 float: left;
 width: 230px;
  margin-top: 3px;
 }
 
.drop-shadow .left h2 {
color: #1040af;
font-size: 16px;
text-transform: uppercase;
font-family: 'Cabin', sans-serif;
margin-top: 0px;
margin-bottom: 0px;
line-height: 16px;
letter-spacing: 1px;
font-weight: 500;
 }
 
.drop-shadow .left p {
 color: #717e9a;
 font-size: 12px;
 margin: 0px;
 font-family: arial;
 }
 
 .drop-shadow .right {
  float: right;
 width: 288px;
 margin-top: 3px;
 }
 
 input#mce-EMAIL {
  background: #ffffff url(../images/email-sm.jpg) 4px 8px no-repeat;
 border: 1px solid #dddddd;
 height: 30px;
 width: 150px;
 padding: 0px 0px 0px 28px;
 margin: 0px;
 color: #a1a1a1;
 }
 
 input#mc-embedded-subscribe {
  cursor: pointer;
  text-indent: -9999px;
  border: none;
width: 96px;
height: 30px;
 color: #FFF;
 background: url(../images/submit.png) top left no-repeat;
  font-weight: normal;
border: 0px;
margin-left: -2px;
  }


.clear {
clear: both;
height: 0px;
}


/* logo top bar */

.utility-bar {
background: url('../images/logos/tinylogobar-bg.png') repeat-x;
height: 59px;
margin-bottom: 2px;
}

.utility-bar img.first {
margin-left: 0px;
}

.utility-bar img {
margin-left: 73px;
vertical-align: middle;
}

.utility-bar .wrap {
width: 1004px;
margin: 0px auto;
padding-top: 10px;
text-align: center;
}

.view-featured-listings .item-list ul.pager-show-more {
    padding: 0px;
    margin: 0px; 
}

.pager-show-more a{
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-weight: bold;
text-transform: uppercase;
    padding: 5px 7% 5px 7%;
    background: #092369;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #04184D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    text-decoration: none;
}
.pager-show-more a:hover {
    background: #04184D;
    border: solid 1px #092369;
    text-decoration: none;
}

.pager-show-more {
margin-bottom: 30px;
}

.view-featured-listings .view-content {
margin-bottom: 30px;
}

/* hide the state/spec drop down */

#block-views-states-mobile-block-1, #block-views-specialties-mobile-block {
display:none;
}

#block-views-states-mobile-block-1 select, #block-views-specialties-mobile-block select, #block-multiblock-1 select, #block-multiblock-2 select{
 border: 1px solid #555;
   padding: 0.5em;
   font-size: 15px;
   line-height: 1.2em;
   width: 80%;
   background: #fff;
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
   -webkit-appearance: none;
   -webkit-box-shadow: 1px 1px 1px #fff;
   -webkit-border-radius: 0.5em;
}

#block-views-states-mobile-block-1 h2, #block-multiblock-1 h2 {
font-size: 16px;
font-weight:normal;
color: #000080;
margin-bottom: 5px;
text-align:center;
}

#block-multiblock-1 h2 {
margin-top: 20px;
}

#block-multiblock-3 {
margin-top: 20px;
}

#block-block-21 {
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #e5e5e5;
}

.page-node-2 h1, .page-node-7053 h1 {
text-align: center;
}


/* search form styles */

#views-exposed-form-search-page-page input[type=submit] {
  color: #FFF;
    background-color: #1040af;
    font-weight: normal;
    border: 1px solid #1040af;
    height: 40px;
    border-radius: 5px;
	padding: 0px 20px;
    }
    
.views-exposed-form .views-exposed-widget {
    padding: .5em 1.5em 0 0;
}

#views-exposed-form-search-page-page .form-item-field-state-tid select {
    width: 250px;
    font-size: 14px;
    color: #666666;
    height: 30px;
    background-color: #ffffff;
    border-radius: 5px;
}

#views-exposed-form-search-page-page .views-widget-filter-field_speciality_tid select {
    font-size: 14px;
    color: #666666;
    background-color: #ffffff;
    border-radius: 5px;
}

.form-item-comment-count-op select {
    font-size: 14px;
    color: #666666;
    background-color: #ffffff;
    border-radius: 5px;
}

.views-exposed-widget.views-widget-filter-title {
float:none;
}

.views-exposed-widget.views-widget-filter-title .form-text {
    width: 240px;
    margin-bottom:20px;
    height:24px;
}

.form-item-comment-count-value .form-text {
    width: 105px;
    margin-top:10px;
    height:24px;
}

.views-exposed-widgets {
padding-bottom:20px;
}


/* hide mobile-only menu */

#block-system-main-menu {
display:none!important;
}

#block-superfish-1 {
display:block!important;
}

#primary-menu-bar {
display:none!important;
}


/* css for tested list block */

.view-tested-list-with-photos .views-field-field-photo {
float:left;
width:110px;
margin:10px;
}

.view-tested-list-with-photos .views-field-body {
float:left;
width:80%;
}

.mobile-events {
display:none;
}

/* special css Lucy Powell */
.page-node-3747 .node-2233 p.unpublished, .page-node-2 .node-2233 p.unpublished, .page-node-7053 .node-2233 p.unpublished, .page-node-7328 .node-2233 p.unpublished {
display:none;
}

.page-node-3747 .node-2233.node-unpublished, .page-node-2 .node-2233.node-unpublished, .page-node-7053 .node-2233.node-unpublished, .page-node-7328 .node-2233.node-unpublished {
    background-color: #ffffff;
}

.view-vip-videos .views-field-title {
    color: #1040af;
    font-weight:bold;
    font-size: 1.2em;
    line-height: 1.5em;
    margin-top: .5em;
    margin-bottom: 1em;
}


/* css for application form */

#webform-client-form-9047 fieldset {
margin-bottom:20px;
}

#webform-client-form-9047 legend {
font-weight:bold;
color:#1040af;
}

#webform-client-form-9047 .webform-component label {
    font-weight: 500;
    color: #000000;
}

#webform-client-form-9047 .form-type-radio label, #webform-client-form-9047 .form-type-checkbox label {
color: #444444;
font-size:14px;
}

#webform-client-form-9047 .form-text {
    width: 250px;
    padding: 5px;
    border: 1px solid #ccc;
}

#webform-client-form-9047 .form-item .description {
    font-size: 12px;
    margin-top: 3px;
}

#webform-client-form-9047 .webform-component {
margin-bottom:30px;
}

.street-block .form-item, .addressfield-container-inline .form-item {
margin-bottom:15px;
}

.form-item-submitted-personal-contact-info-address-country {
margin:15px 0px!important;
}

#webform-client-form-9047 .form-submit{
      display: inline-block;
        background-color: #1040af;
        border-radius: 10px;
        border: 4px double #cccccc;
        color: #eeeeee;
        text-align: center;
        font-size: 18px;
        padding: 10px;
        width: 200px;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
        cursor: pointer;
        margin: 5px;
}

/* new css submit-your-listing page */

.page-node-9074 form .item-list {
display:none;
}

.page-node-9074 section#block-multiblock-4 {
padding-bottom:10px;
border-bottom: 1px solid #eeeeee;
}

/* new search results view */

.view-search-results-new .views-row {
margin-bottom:30px;
}

/* news articles and basic page */
.node-article .field-name-field-image, .node-page .field-name-field-featured-image {
text-align:center;
}

.taxonomy-description {
margin: 30px 0px;

}

#main-content p.ir-buttons {
text-align:center;
margin: 30px 0px 20px 0px;
}
.ir-buttons img {
margin-right: 20px;
}


/* css for read more buttons */

.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Read more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Read less';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: .5em;
  color: #1040af;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}

/* new FL Video course */

.node-type-book .links {
display:none!important;
}

.view-video-course-toc {
margin: 0% 5%;
}

.view-video-course-toc .views-field-title a {
text-decoration:none;
font-size:18px;
}

.view-video-course-toc .views-row {
margin-bottom:30px;
overflow: auto;
}


.views-field-field-thumbnail-image {
width:30%;
float:left;
margin-right:20px;
}

#book-navigation-9317.book-navigation .page-links {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
    padding: 0.5em;
}

#book-navigation-9317.book-navigation .page-links a{
   text-decoration:none;
}

.spacer {

margin-top: 20px;
 
}

.book-block-menu a {
 text-decoration:none;
 line-height:1;
}

.sidebar .book-block-menu li a.active {
    color: #212121;
    text-decoration: none;
    line-height:1;
}

.book-block-menu ul.menu li {
    margin-bottom: 15px;
}

/* css for PMW page */

.page-node-9331 h1 {
text-align:center;
}

.col {
width:50%;
}

.col.left {
float: left;
}
.col.right {
float: right;
text-align:center;
}

.col.right figure {
padding: 20px 20px 0px 20px;
margin:15px;
border: 1px solid #e5e5e5;
}
figcaption {
text-align:center;
}

.btn.red {
 border: 1px solid #943b3d; background: rgb(188,63,63); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(188,63,63,1) 0%, rgba(170,53,53,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,63,63,1)), color-stop(100%,rgba(170,53,53,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(188,63,63,1) 0%,rgba(170,53,53,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(188,63,63,1) 0%,rgba(170,53,53,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(188,63,63,1) 0%,rgba(170,53,53,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(188,63,63,1) 0%,rgba(170,53,53,1) 100%); /* W3C */
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 24px;
  border-radius: .25em;
}
.btn.red:hover {color: #e5e5e5;}

.page-node-9331 blockquote{
padding: 20px 25px 15px 25px;
    border: 1px solid #dcdcdc;
    box-shadow: 0 0 3px rgb(0 0 0 / 10%);
    font-style:italic;
    text-align:left;
}

.page-node-9331 blockquote cite {
display:block;
    font-size: 14px;
    font-style: normal;
    color: #222222;
    text-transform:uppercase;
    font-weight:bold;
    padding-bottom: 4px;
}
.page-node-9331 blockquote img {
margin: 5px 10px 0px 0px;
}

.page-node-9331 #main-content h3.withbg {
    margin: 1em 0 1em 0;
    font-weight: normal;
    position: relative;
    text-shadow: 0 -1px rgb(0 0 0 / 60%);
    font-size: 20px;
    line-height: 32px;
    background: #415b8c;
    border: 1px solid #fff;
    padding: 5px 15px;
    color: white!important;
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(78 116 179 / 50%);
}

.page-node-9331 #main-content h3.withbgred {
    margin: 1em 0 1em 0;
    font-weight: normal;
    position: relative;
    text-shadow: 0 -1px rgb(0 0 0 / 60%);
    font-size: 20px;
    line-height: 32px;
    background: #bc3f3f;
    border: 1px solid #fff;
    padding: 5px 15px;
    color: white!important;
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(78 116 179 / 50%);
}

#main-content h2.blk {
  color: #222222;
  font-size:28px;
  font-weight:bold;
  margin-top:2em;
}


/* css for mobile */

/* responsive menu */
.responsive-menus.responsified span.toggler {
  background: #223BA4;
  color: #fff;
  border-radius: 0px;
}

.responsive-menus.responsified .responsive-menus-simple {
  background: #223BA4;

}


@media only screen and (max-width: 1000px) {
   .utility-bar {
      display:none!important;
    }
    
    #columns {
  display: block;
  overflow: visible;
}
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */

div.content-inner, div.region .block {
width:inherit!important;
}

iframe {
width:100%!important;
}

.content-inner {
    padding: 0px; 
}

/* hide newsletter sign up */
#block-block-18 {
display:none;
}

#block-views-states-mobile-block-1, #block-views-specialties-mobile-block,#block-multiblock-1, #block-multiblock-2, #block-multiblock-3 {
display:block;
text-align:center;
}

#block-system-main-menu {
display:block!important;
}


#block-superfish-1 {
display:none!important;
}

.col25, .col50, .col75 {
    width: 100%;
}

.front #block-block-22, .front #block-block-23 {
    text-align: center;
}


/* hide some of the left sidebar blocks just to simplify */

#block-block-19, #block-views-news-articles-block {
display:none;
}



#block-block-21 {
display:block;
}

.listing-right {
    float: none;
}

.listing-left {
float: none;
width: 100%;
margin-top:10px;
}

#block-menu-menu-footer-menu, #block-menu-menu-footer-menu-2, #block-menu-menu-footer-menu-3 {
    vertical-align: top;
    width: 100%;
text-align: left;
padding-right: 10px;
padding-left: 10px;
}

/* make first sidebar more centered */

.region-sidebar-first .region-inner .block {
margin: 0px auto 25px auto;
}

.region-sidebar-first .region-inner .block-inner, .region-content-aside  .region-inner .block-inner {
margin: 0px auto;
    text-align: center;
    }

.region-sidebar-first h2.block-title, .region-content-aside h2.block-title {
    background: url(../images/header-bg.png) top center no-repeat;
    padding: 6px 0px 14px 5px;

}

.region-sidebar-first ul li.leaf {
    list-style-image: none;
    list-style-type: none; 
}

.region-sidebar-first .item-list ul li {
    margin: 0 0 0.25em 0em;
    padding: 0;
        list-style-image: none;
    list-style-type: none; 
}

.view-specialties select {
width: 50%;
}

/* search form */

  
  #block-search-form input.form-text{
width: 125px;
padding: 10px;
  border-radius: 5px!important;
  -webkit-appearance: none;
}

#block-search-form {
margin: 20px 0px 20px 0px;
background-color: #D6E4FF;
padding: 10px;
}



/* footer */
#footer1, #footer2, #footer3 {
    width: 100%; 
}

/* testimonials home page */

#block-views-home-top-review-block .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 94%;
    padding:0px!important;
}

#block-views-home-top-review-block .jcarousel-skin-default .jcarousel-container-horizontal {
    width: 98%;
        padding:0px!important;
}

#block-views-home-top-review-block .jcarousel-skin-default .jcarousel-item {
font-size: 14px;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
    right: -10px;
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
    left: -10px;
}

.page-node-2 .content-inner, .page-node-7053 .content-inner {
    padding: 0px; 
}

.irbuttons img {
padding-right: 2px;
}

/* advanced search form */
.views-exposed-form .views-exposed-widget {
    float: none;
    padding: .5em .5em 0 0;
}

input#edit-comment-count-value {
border-style:solid;
border-color:#e5e5e5;
}

/* show events block before reviews */
.mobile-events {
display:block;
}

.mobile-events h3 {
    background-color: #1040af;
    color: white!important;
    font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
    font-size: 1.15em;
    font-weight: bold;
    padding-left: 5px;
    text-transform: uppercase;
    margin: 20px 0px 15px 0px!important;
}

.teaser_listed {
margin-left: 0px;
    }


}